{
    "manifest_version": "1.0.21",
    "title": "Smartop elementor kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/smartop-global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Course Detail",
            "screenshot": "screenshots\/smartop-course-detail.png",
            "source": "templates\/smartop-course-detail.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/?elementor_library=smartop-course-detail",
            "type": "single-page",
            "category": "page",
            "metadata": {
                "template_type": "single-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-page",
                "elementor_pro_conditions": [
                    "include\/singular\/in_category\/124"
                ],
                "additional_template_information": [
                    "This is a \"Single Page\" template for Elementor Pro.",
                    "This template will display on: In Category #124."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Archive Search",
            "screenshot": "screenshots\/smartop-archive-search.png",
            "source": "templates\/smartop-archive-search.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/?elementor_library=smartop-archive-search",
            "type": "search-results",
            "category": "page",
            "metadata": {
                "template_type": "archive-search",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "search-results",
                "elementor_pro_conditions": [
                    "include\/archive\/search"
                ],
                "additional_template_information": [
                    "This is a \"Search Results\" template for Elementor Pro.",
                    "This template will display on: Search Results."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Contact",
            "screenshot": "screenshots\/smartop-contact.png",
            "source": "templates\/smartop-contact.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/smartop-contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop About Us",
            "screenshot": "screenshots\/smartop-about-us.png",
            "source": "templates\/smartop-about-us.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/smartop-about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Header",
            "screenshot": "screenshots\/smartop-header.png",
            "source": "templates\/smartop-header.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/?elementor_library=smartop-header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Error 404",
            "screenshot": "screenshots\/smartop-error-404.png",
            "source": "templates\/smartop-error-404.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/?elementor_library=smartop-error-404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Single Post",
            "screenshot": "screenshots\/smartop-single-post.png",
            "source": "templates\/smartop-single-post.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/?elementor_library=smartop-single-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: All Singular."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Blog",
            "screenshot": "screenshots\/smartop-blog.png",
            "source": "templates\/smartop-blog.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/smartop-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Home",
            "screenshot": "screenshots\/smartop-home.png",
            "source": "templates\/smartop-home.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/smartop-home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Instructor",
            "screenshot": "screenshots\/smartop-instructor.png",
            "source": "templates\/smartop-instructor.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/smartop-instructor\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Courses",
            "screenshot": "screenshots\/smartop-courses.png",
            "source": "templates\/smartop-courses.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/smartop-courses\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Assignments",
            "screenshot": "screenshots\/smartop-assignments.png",
            "source": "templates\/smartop-assignments.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/smartop-assignments\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Careers",
            "screenshot": "screenshots\/smartop-careers.png",
            "source": "templates\/smartop-careers.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/smartop-careers\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Testimonial",
            "screenshot": "screenshots\/smartop-testimonial.png",
            "source": "templates\/smartop-testimonial.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/smartop-testimonial\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Smartop Footer",
            "screenshot": "screenshots\/smartop-footer.png",
            "source": "templates\/smartop-footer.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/?elementor_library=smartop-footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor Pro",
            "version": "3.12.3",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor",
            "version": "3.13.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.8.8",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Envato Elements",
            "version": "2.0.12",
            "file": "envato-elements\/envato-elements.php",
            "author": "Envato"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.14",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "Premium Addons for Elementor",
            "version": "4.9.57",
            "file": "premium-addons-for-elementor\/premium-addons-for-elementor.php",
            "author": "Leap13"
        }
    ],
    "images": [
        {
            "filename": "Group-5-1.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Group-5-1.png",
            "templates": [
                {
                    "source": "templates\/smartop-course-detail.json",
                    "name": "Smartop Course Detail"
                },
                {
                    "source": "templates\/smartop-archive-search.json",
                    "name": "Smartop Archive Search"
                },
                {
                    "source": "templates\/smartop-contact.json",
                    "name": "Smartop Contact"
                },
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                },
                {
                    "source": "templates\/smartop-blog.json",
                    "name": "Smartop Blog"
                },
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                },
                {
                    "source": "templates\/smartop-courses.json",
                    "name": "Smartop Courses"
                },
                {
                    "source": "templates\/smartop-assignments.json",
                    "name": "Smartop Assignments"
                },
                {
                    "source": "templates\/smartop-careers.json",
                    "name": "Smartop Careers"
                },
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 424,
            "dimensions": [
                64,
                47
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "young-teacher-at-university-2021-08-27-22-14-16-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/young-teacher-at-university-2021-08-27-22-14-16-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-course-detail.json",
                    "name": "Smartop Course Detail"
                },
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                },
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 80924,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-teacher-at-university-XG8ZTHV"
        },
        {
            "filename": "portrait-of-a-teacher-2022-03-04-01-50-37-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/portrait-of-a-teacher-2022-03-04-01-50-37-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-course-detail.json",
                    "name": "Smartop Course Detail"
                },
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                },
                {
                    "source": "templates\/smartop-assignments.json",
                    "name": "Smartop Assignments"
                },
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 61804,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-a-teacher-4SH6SZ3"
        },
        {
            "filename": "portrait-of-a-teacher-2022-03-04-01-52-32-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/portrait-of-a-teacher-2022-03-04-01-52-32-utc.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-course-detail.json",
                    "name": "Smartop Course Detail"
                },
                {
                    "source": "templates\/smartop-single-post.json",
                    "name": "Smartop Single Post"
                },
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                },
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 148311,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-a-teacher-MJLDXKP"
        },
        {
            "filename": "happy-male-trainer-or-teacher-webinar-speaker-look-2022-09-02-18-41-11-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/happy-male-trainer-or-teacher-webinar-speaker-look-2022-09-02-18-41-11-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-course-detail.json",
                    "name": "Smartop Course Detail"
                },
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                },
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 120081,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-male-trainer-or-teacher-webinar-speaker-look-ZX6JFWG"
        },
        {
            "filename": "Group-12.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Group-12-800x235.png",
            "templates": [
                {
                    "source": "templates\/smartop-course-detail.json",
                    "name": "Smartop Course Detail"
                },
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                },
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-careers.json",
                    "name": "Smartop Careers"
                },
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 4404,
            "dimensions": [
                1440,
                423
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "woman-teacher-mentor-psychologist-looking-at-web-2022-02-03-00-36-47-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/woman-teacher-mentor-psychologist-looking-at-web-2022-02-03-00-36-47-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-contact.json",
                    "name": "Smartop Contact"
                },
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                },
                {
                    "source": "templates\/smartop-assignments.json",
                    "name": "Smartop Assignments"
                }
            ],
            "filesize": 146532,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/woman-teacher-mentor-psychologist-looking-at-webca-KU5AT4Y"
        },
        {
            "filename": "smartop-logo.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/smartop-logo.png",
            "templates": [
                {
                    "source": "templates\/smartop-contact.json",
                    "name": "Smartop Contact"
                },
                {
                    "source": "templates\/smartop-header.json",
                    "name": "Smartop Header"
                },
                {
                    "source": "templates\/smartop-footer.json",
                    "name": "Smartop Footer"
                }
            ],
            "filesize": 1118,
            "dimensions": [
                142,
                24
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Group-8.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Group-8.png",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                },
                {
                    "source": "templates\/smartop-error-404.json",
                    "name": "Smartop Error 404"
                },
                {
                    "source": "templates\/smartop-blog.json",
                    "name": "Smartop Blog"
                },
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                },
                {
                    "source": "templates\/smartop-courses.json",
                    "name": "Smartop Courses"
                },
                {
                    "source": "templates\/smartop-assignments.json",
                    "name": "Smartop Assignments"
                },
                {
                    "source": "templates\/smartop-careers.json",
                    "name": "Smartop Careers"
                }
            ],
            "filesize": 654,
            "dimensions": [
                80,
                75
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "portrait-of-woman-smiling-and-writing-course-repor-2022-05-18-23-24-23-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/portrait-of-woman-smiling-and-writing-course-repor-2022-05-18-23-24-23-utc-800x450.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                },
                {
                    "source": "templates\/smartop-careers.json",
                    "name": "Smartop Careers"
                }
            ],
            "filesize": 162376,
            "dimensions": [
                1800,
                1013
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-woman-smiling-and-writing-course-repor-36QKTYG"
        },
        {
            "filename": "teacher-having-virtual-lesson-via-video-call-at-la-2022-12-16-07-12-32-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/teacher-having-virtual-lesson-via-video-call-at-la-2022-12-16-07-12-32-utc-800x489.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                },
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-assignments.json",
                    "name": "Smartop Assignments"
                },
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 106091,
            "dimensions": [
                1800,
                1100
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/teacher-having-virtual-lesson-via-video-call-at-la-YNDLT7E"
        },
        {
            "filename": "virtual-online-lesson-smiling-teenager-guy-learns-2022-05-25-01-01-43-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/virtual-online-lesson-smiling-teenager-guy-learns-2022-05-25-01-01-43-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                },
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-assignments.json",
                    "name": "Smartop Assignments"
                },
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 111107,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/virtual-online-lesson-smiling-teenager-guy-learns--WZZZLDT"
        },
        {
            "filename": "woman-in-headphones-listen-audio-course-at-laptop-2022-12-16-12-48-47-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/woman-in-headphones-listen-audio-course-at-laptop-2022-12-16-12-48-47-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                },
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-assignments.json",
                    "name": "Smartop Assignments"
                },
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 97415,
            "dimensions": [
                1800,
                1201
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/woman-in-headphones-listen-audio-course-at-laptop-ZANRJ9Z"
        },
        {
            "filename": "logo-gold-fisf-black.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/logo-gold-fisf-black.png",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                }
            ],
            "filesize": 5400,
            "dimensions": [
                "170",
                "56"
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-growtify-black.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/logo-growtify-black.png",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                }
            ],
            "filesize": 3324,
            "dimensions": [
                "170",
                "56"
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Frame-952.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-952.png",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                }
            ],
            "filesize": 717,
            "dimensions": [
                72,
                72
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Frame-952-1.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-952-1.png",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                }
            ],
            "filesize": 766,
            "dimensions": [
                72,
                72
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Frame-952-2.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-952-2.png",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                }
            ],
            "filesize": 788,
            "dimensions": [
                72,
                72
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Frame-952-3.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-952-3.png",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                }
            ],
            "filesize": 751,
            "dimensions": [
                72,
                72
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Frame-952-4.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-952-4.png",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                }
            ],
            "filesize": 745,
            "dimensions": [
                72,
                72
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Frame-952-5.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-952-5.png",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                }
            ],
            "filesize": 787,
            "dimensions": [
                72,
                72
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "vertical-photo-cheerful-teacher-looks-at-the-came-2022-01-18-23-55-31-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/vertical-photo-cheerful-teacher-looks-at-the-came-2022-01-18-23-55-31-utc-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-about-us.json",
                    "name": "Smartop About Us"
                },
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                }
            ],
            "filesize": 105808,
            "dimensions": [
                1200,
                1800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/vertical-photo-cheerful-teacher-looks-at-the-camer-N58DUM2"
        },
        {
            "filename": "Group-15.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Group-15-800x403.png",
            "templates": [
                {
                    "source": "templates\/smartop-error-404.json",
                    "name": "Smartop Error 404"
                }
            ],
            "filesize": 5133,
            "dimensions": [
                975,
                491
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Vector-1.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Vector-1.png",
            "templates": [
                {
                    "source": "templates\/smartop-error-404.json",
                    "name": "Smartop Error 404"
                }
            ],
            "filesize": 5426,
            "dimensions": [
                759,
                325
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "focused-man-sitting-at-desk-watching-webinar-video-2022-08-01-19-22-29-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/focused-man-sitting-at-desk-watching-webinar-video-2022-08-01-19-22-29-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-single-post.json",
                    "name": "Smartop Single Post"
                },
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-careers.json",
                    "name": "Smartop Careers"
                }
            ],
            "filesize": 102104,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/focused-man-sitting-at-desk-watching-webinar-video-GA2SEJY"
        },
        {
            "filename": "Group-3.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Group-3.png",
            "templates": [
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                }
            ],
            "filesize": 2535,
            "dimensions": [
                333,
                424
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Group-4.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Group-4.png",
            "templates": [
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                }
            ],
            "filesize": 5144,
            "dimensions": [
                520,
                576
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "woman-1.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/woman-1.png",
            "templates": [
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                }
            ],
            "filesize": 73848,
            "dimensions": [
                462,
                616
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-businesswoman-in-casualwear-scrolling-or-mes-8NTYBXY"
        },
        {
            "filename": "Frame-916.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916.png",
            "templates": [
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                }
            ],
            "filesize": 865,
            "dimensions": [
                104,
                104
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "Frame-916-1.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916-1.png",
            "templates": [
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                }
            ],
            "filesize": 1363,
            "dimensions": [
                104,
                104
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "Frame-916-2.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916-2.png",
            "templates": [
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                }
            ],
            "filesize": 1136,
            "dimensions": [
                104,
                104
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "Vector.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Vector.png",
            "templates": [
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-assignments.json",
                    "name": "Smartop Assignments"
                }
            ],
            "filesize": 4087,
            "dimensions": [
                411,
                411
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "happy-teacher-standing-in-front-of-black-board-2021-08-26-15-53-07-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/happy-teacher-standing-in-front-of-black-board-2021-08-26-15-53-07-utc-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                },
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 79453,
            "dimensions": [
                1800,
                1198
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-teacher-standing-in-front-of-black-board-P7FXYMV"
        },
        {
            "filename": "portrait-of-senior-and-experienced-teacher-gray-h-2022-12-08-04-12-38-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/portrait-of-senior-and-experienced-teacher-gray-h-2022-12-08-04-12-38-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                },
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 87734,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-senior-and-experienced-teacher-gray-ha-N2XEX5N"
        },
        {
            "filename": "african-school-child-girl-virtual-online-learning-2021-09-02-08-37-42-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/african-school-child-girl-virtual-online-learning-2021-09-02-08-37-42-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                }
            ],
            "filesize": 159146,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/african-school-child-girl-virtual-online-learning--LXMB5VA"
        },
        {
            "filename": "intelligent-female-student-has-online-course-conc-2022-01-18-03-56-57-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/intelligent-female-student-has-online-course-conc-2022-01-18-03-56-57-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-careers.json",
                    "name": "Smartop Careers"
                }
            ],
            "filesize": 86263,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/intelligent-female-student-has-online-course-conce-WNNB6KT"
        },
        {
            "filename": "mature-caucasian-man-sitting-on-bench-learning-to-2022-07-12-17-14-45-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/mature-caucasian-man-sitting-on-bench-learning-to-2022-07-12-17-14-45-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/smartop-home.json",
                    "name": "Smartop Home"
                },
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                },
                {
                    "source": "templates\/smartop-careers.json",
                    "name": "Smartop Careers"
                }
            ],
            "filesize": 242085,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/mature-caucasian-man-sitting-on-bench-learning-to--G25BGPR"
        },
        {
            "filename": "Frame-916-3.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916-3.png",
            "templates": [
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                }
            ],
            "filesize": 892,
            "dimensions": [
                104,
                104
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "Frame-916-4.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916-4.png",
            "templates": [
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                }
            ],
            "filesize": 917,
            "dimensions": [
                104,
                104
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "Frame-916-5.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916-5.png",
            "templates": [
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                }
            ],
            "filesize": 1074,
            "dimensions": [
                104,
                104
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "Frame-916-6.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916-6.png",
            "templates": [
                {
                    "source": "templates\/smartop-instructor.json",
                    "name": "Smartop Instructor"
                }
            ],
            "filesize": 1011,
            "dimensions": [
                104,
                104
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "Frame-916-7.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916-7.png",
            "templates": [
                {
                    "source": "templates\/smartop-courses.json",
                    "name": "Smartop Courses"
                }
            ],
            "filesize": 877,
            "dimensions": [
                104,
                104
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "Frame-916-8.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916-8.png",
            "templates": [
                {
                    "source": "templates\/smartop-courses.json",
                    "name": "Smartop Courses"
                }
            ],
            "filesize": 948,
            "dimensions": [
                104,
                104
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "Group-2.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Group-2.png",
            "templates": [
                {
                    "source": "templates\/smartop-assignments.json",
                    "name": "Smartop Assignments"
                }
            ],
            "filesize": 944,
            "dimensions": [
                142,
                24
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "download.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/download.png",
            "templates": [
                {
                    "source": "templates\/smartop-assignments.json",
                    "name": "Smartop Assignments"
                }
            ],
            "filesize": 358,
            "dimensions": [
                48,
                48
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoFrame.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/01\/logoFrame.png",
            "templates": [
                {
                    "source": "templates\/smartop-careers.json",
                    "name": "Smartop Careers"
                }
            ],
            "filesize": 1142,
            "dimensions": [
                170,
                56
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo2Frame.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/01\/logo2Frame.png",
            "templates": [
                {
                    "source": "templates\/smartop-careers.json",
                    "name": "Smartop Careers"
                }
            ],
            "filesize": 1634,
            "dimensions": [
                170,
                56
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Frame-916-9.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916-9.png",
            "templates": [
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 884,
            "dimensions": [
                80,
                80
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "Frame-916-10.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916-10.png",
            "templates": [
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 997,
            "dimensions": [
                80,
                80
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "Frame-916-11.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916-11.png",
            "templates": [
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 862,
            "dimensions": [
                80,
                80
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "Frame-916-12.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Frame-916-12.png",
            "templates": [
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 862,
            "dimensions": [
                80,
                80
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/online-courses-icon-pack-TYTB9BH"
        },
        {
            "filename": "mood.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/mood.png",
            "templates": [
                {
                    "source": "templates\/smartop-testimonial.json",
                    "name": "Smartop Testimonial"
                }
            ],
            "filesize": 497,
            "dimensions": [
                48,
                48
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Group-9.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/05\/Group-9-800x178.png",
            "templates": [
                {
                    "source": "templates\/smartop-footer.json",
                    "name": "Smartop Footer"
                }
            ],
            "filesize": 2698,
            "dimensions": [
                1440,
                320
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}